const SerialPort = require('@serialport/stream')
const Binding = require('@serialport/binding-mock')
const parsers = require('serialport/lib/parsers')

SerialPort.Binding = Binding
SerialPort.parsers = parsers

module.exports = SerialPort
